Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 07:05:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hi Team,
I generated 2 return requests.

One request for *Order#9415402023* to return the below mentioned product
with the request number 1003945956
<https://www.centrepointstores.com/ae/en/Women/Clothing/Modest-Wear/Dresses/SPLASH-Solid-Maxi-Tiered-Dress-with-Tie-Neck-and-Long-Sleeves/p/164150059>
Solid Maxi Tiered Dress with Tie Neck and Long Sleeves
Colour:PinkSize:22Qty:1

and the second request for *Order#9416314421* to return* the full order *with
request number 1003954968.

Recently both the order return requests are cancelled!

For these 2 orders the return request was initiated together and the
delivery guy took the items differently. When the return was for *order
number 9415402023,* he took the items of *Order#9416314421 *and when the
return was for *Order#9416314421*, the delivery guy took the *order
9415402023*.

I informed this to the delivery guy and he said it is okay. Then I also
called Centrepoint to sort this out, and they initiated a
*complaint 5767521*.

I have returned all the items and until now I have not received any refund.
Please check and update me.

Thanks,
Dursamin

On Mon, 6 Mar 2023 at 10:19, Centrepoint <[email-masked]>
wrote:

> Order #9416314421
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> We’ve cancelled your return
> Hi Durre Sameen, your return 1003954968 for order 9416314421
> <https://www.centrepointstores.com/ae/en/my-account/order/9416314421?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> has been cancelled as requested by you
>
> Feel free to reach out to us if you need any further assistance
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/164489115?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Textured Formal Trouser with Button Closure and Pockets
> Color: Grey
> Size: 32
> Quantity: 1 AED 83
>
> <https://www.centrepointstores.com/ae/en/p/164489107?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Textured Blazer with Notch Lapel and Pockets
> Color: Grey
> Size: 36
> Quantity: 1 AED 174
>
> <https://www.centrepointstores.com/ae/en/p/164489116?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Textured Formal Trouser with Button Closure and Pockets
> Color: Grey
> Size: 34
> Quantity: 1 AED 83
>
> <https://www.centrepointstores.com/ae/en/p/164382306?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *CENTREPOINT*
> Styli Waffle Knit Pants with Turn Up Hem
> Color: Beige
> Size: 30
> Quantity: 1 AED 30
>
> <https://www.centrepointstores.com/ae/en/p/165140252?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Solid Regular Fit Trousers with Button Closure and Pockets
> Color: Black
> Size: 34
> Quantity: 1 AED 79
>
> Total *AED 449*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5797681